Saurus_Framework 4.0.0.115

SDK de Utilidades Saurus Softwares para .Net Framework 4.6.

Requires NuGet 1.0.0 or higher.

Install-Package Saurus_Framework -Version 4.0.0.115
dotnet add package Saurus_Framework --version 4.0.0.115
<PackageReference Include="Saurus_Framework" Version="4.0.0.115" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Saurus_Framework --version 4.0.0.115
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.0.0.115 40 10/15/2019
4.0.0.114 42 10/10/2019
4.0.0.113 41 10/10/2019
4.0.0.112 45 10/3/2019
4.0.0.111 63 9/20/2019
4.0.0.110 52 8/30/2019
4.0.0.109 49 8/29/2019
4.0.0.107 65 8/14/2019
4.0.0.106 65 7/30/2019
4.0.0.105 63 7/30/2019
4.0.0.104 94 6/10/2019
4.0.0.103 100 5/16/2019
4.0.0.102 88 5/15/2019
4.0.0.100 92 5/15/2019
1.0.1 89 5/15/2019
1.0.0 86 5/15/2019